@import url("menu.css");
/* CSS Document */
body
{	
	padding: 0;
	margin: 0;
	background-color: #ffffff !important;
}

.bg1
{
	background-image:url(bg.jpg);
	background-position:left top;
	background-repeat:repeat-x;
}

.bg2
{
	background-image:url(bg2.jpg);
	background-position:left top;
	background-repeat:repeat-x;
}

.logo
{
	background-image:url(logo.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}

.footbg
{
	background-color:#94d8e8;
}


a.menu_opacity img {
filter:alpha(opacity=100);
-moz-opacity: 0.5;
-khtml-opacity: 0.5;}

a.menu_opacity:hover img {
filter:alpha(opacity=50);
-moz-opacity: 1.0;
-khtml-opacity: 1.0; }

.leftcss
{
	background-image:url(blue_bottom.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	background-color: #c2e8f4;
	padding:0 0 23px 0;
}

.bannercss
{
	padding:30px 0 0 0;
}


/* text style for the selected tab */
.SelectedTab {
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
	font-family: "";
	text-decoration: none;
	vertical-align: bottom;
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
	text-decoration:    none;
	color:#FFFFFF;
	border: none;
	font-weight: bold;


}

A.SelectedTab:visited  {
	text-decoration:    none;
	color:#ffffff;
	margin-top: 3px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
	border: 1px none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;

}

A.SelectedTab:active   {
	text-decoration:    none;
	color:#555555;
	border: none;
	font-weight: bold;


}

A.SelectedTab:hover    {
	text-decoration:    none;
	color:#555555;
	border: none;
	font-weight: bold;
}


/* hyperlink style for the unselected tabs */
.OtherTabs {
   
    color: #000000;
    font-family: "Tahoma", "Arial", "Helvetica";
	font-weight: bold;
}

A.OtherTabs:link {
    text-decoration:    none;
    color: #FFF;
	font-weight: bold;
}

A.OtherTabs:visited  {
    text-decoration:    none;
    color: #FFF;
	font-weight: bold;
}

A.OtherTabs:active   {
    text-decoration:    underline;
    font-weight: bold;
	color: #fff;
}

A.OtherTabs:hover    {
    text-decoration:    underline;
    font-weight: bold;
	color:#FFFFFF;
}

/* GENERAL */
/* style for module titles */

.Title
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	padding: 0;
	margin: 0;
	color: #C0272D;
}

.Head   {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  13px;
    font-weight:    bold;
    color: #333333 !important;
	
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight: bold;
    color: #333333 !important;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: red;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
	color: #333333 !important;
}

.Normal td
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
	color: #333333 !important;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
	margin-bottom: 4px;
	color: #333333 !important;
}

.NormalRed
{
    font-family: Arial, Helvetica;
    font-size: 12px;

    color: #ff0000
}

.NormalBold
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    none;
    color: #4F6326;
}

A.CommandButton:visited  {
    text-decoration:    none;
    color: #4F6326;
}

A.CommandButton:active   {
    text-decoration:    none;
    color: #4F6326;
}

A.CommandButton:hover    {
    text-decoration:    none;
    color: #ff0000;
}

/* GENERIC */
H1  {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
}

H2  {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	color: #8b864e;
}

H3  {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #1e75c4;
}

H4  {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #1e75c4;
}

H5, DT  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #00aeef;
}

H6  {
    font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color:#ffffff;
	font-weight: normal;
	text-decoration: none;
	margin: 0;
	padding: 0;
	}

TFOOT, THEAD    {
    font-family: Arial, Helvetica;
    font-size:  12px;
    color: #4F6326;
}

TH  {
    vertical-align: baseline;
    font-family: Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #4F6326;
}

A:link, A:visited  {
	color:  #a5cbd6;
	text-decoration: none;
font-weight:normal;
}

A:hover, A:active {
	color:  #c2e8f4;
	text-decoration: none;
font-weight:normal;
}

.box {
	margin-top: 25px;
	margin-right: 10px;

}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}

UL {margin: 0; margin-bottom: 10px; padding: 0;}
UL LI   {
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#ffffff;
    list-style-type: none !important;
	font-size: 13px;
	line-height:20px;
	background: url(dot.png) no-repeat left top;
	padding:0 0 0 20px;
}

UL LI LI    {
    list-style-type:    none;
}

UL LI LI LI {
    list-style-type:    none;
}

OL LI   {
    list-style-type:    none;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: #666;
    height:1pt;
    text-align:left;
display: none;
}

.Privacy  {
font-family: "century gothic",verdana,arial,helvetica,sans-serif;
font-size:18px;
color:#ffffff;
font-weight: normal;
text-decoration: none;
text-transform: lowercase;
}

A.Privacy:link, A.Privacy:visited {
font-family: "century gothic",verdana,arial,helvetica,sans-serif;
font-size:18px;
color:#ffffff;
font-weight: normal;
text-decoration: none;
}

A.Privacy:hover, A.Privacy:active {
ffont-family: "century gothic",verdana,arial,helvetica,sans-serif;
font-size:18px;
color:#ffffff;
font-weight: normal;
text-decoration: underline;
}

.Privacy2  {
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
color:#82b1e9;
font-weight: normal;
text-decoration: none;
}

A.Privacy2:link, A.Privacy2:visited {
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
color:#82b1e9;
font-weight: normal;
text-decoration: none;
}

A.Privacy2:hover, A.Privacy2:active {
font-family: Arial, Helvetica, sans-serif;
font-size:11px;
color:#82b1e9;
font-weight: normal;
text-decoration: underline;
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #8DC2F9}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #4F6326;
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid; 
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	height:16px;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15px; 
	height: 21px;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer;  
	background-color: #FFFFFF; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
	border-bottom: #FFFFFF 0px solid; 
	border-left: #FFFFFF 0px solid; 
	border-top: #FFFFFF 0px solid; 
	border-right: #FFFFFF 0px solid;
}

.ModuleTitle_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}


.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;

	background-color: #eeeeee;
}

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	border-right: #FFFFFF 1px solid; 
	border-bottom: #FFFFFF 1px solid; 
	border-top: #FFFFFF 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
}

.Navlink
{
	color:#00457c;
	font-family:"Lucida Grande",Tahoma, Verdana, Arial;
	font-size: 13px;
	font-weight: normal;
}

.Navlink:link, .Navlink:visited
{
	color:#00457c;
	font-family:"Lucida Grande",Tahoma, Verdana, Arial;
	font-size: 13px;
	font-weight: normal;
	
}

.Navlink:hover, .Navlink:active
{
	color:#ffffff;
	font-family:"Lucida Grande",Tahoma, Verdana, Arial;
	font-size: 13px;
	font-weight: normal;
}

.NavlinkCurrent:link, .NavlinkCurrent:visited
{
	color:#ffffff;
	font-family:"Lucida Grande",Tahoma, Verdana, Arial;
	font-size: 13px;
	font-weight: normal;
}

.NavlinkCurrent:hover, .NavlinkCurrent:active
{
	color:#ffffff;
	font-family:"Lucida Grande",Tahoma, Verdana, Arial;
	font-size: 13px;
	font-weight: normal;
}

.Navlink2
{
	color:#00457c;
	font-family:"Lucida Grande",Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration:none;
}

.Navlink2:link, .Navlink2:visited
{
	color:#00457c;
	font-family:"Lucida Grande",Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration:none;
}

.Navlink2:hover, .Navlink2:active
{
	color:#f78f47;
	font-family:"Lucida Grande",Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration:none;
}

.NavlinkCurrent2:link, .NavlinkCurrent2:visited
{
	color:#f78f47;
	font-family:"Lucida Grande",Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration:none;
}

.NavlinkCurrent2:hover, .NavlinkCurrent2:active
{
	color:#f78f47;
	font-family:"Lucida Grande",Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration:none;
}

label
{
	font-family: Arial, Helvetica, sans-serif;
    font-size:  13px;
    font-weight:    bold;
    color: #333333 !important;
}

input {
	margin: 3px !important;
}

textarea {
	margin: 3px !important;
}

p { font-family:Century Gothic,Tahoma, Verdana, Arial;  color:#a5cbd6; font-weight:normal; text-decoration:none; font-style:normal; }
p a:link { font-family:Century Gothic,Tahoma, Verdana, Arial;  color:#a5cbd6; font-weight:normal; text-decoration:none; font-style:normal; }
p a:visited { font-family:Century Gothic,Tahoma, Verdana, Arial;  color:#a5cbd6; font-weight:normal; text-decoration:none; font-style:normal; }
p a:hover { font-family:Century Gothic,Tahoma, Verdana, Arial;  color:#c2e8f4; font-weight:normal; text-decoration:none; font-style:normal; }

.Navlink3
{
	color:#ffffff;
	font-family:"Lucida Grande",Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration:none;
	width:300px;
	height:23px;
	line-height:23px;
	background-image:url(navlink3_bg2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	display:block;
}

.Navlink3:link, .Navlink3:visited
{
	color:#ffffff;
	font-family:"Lucida Grande",Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration:none;
	width:300px;
	height:23px;
	line-height:23px;
	background-image:url(navlink3_bg2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0 0 0 30px;
	display:block;
}

.Navlink3:hover, .Navlink3:active
{
	color:#f78f47;
	font-family:"Lucida Grande",Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration:none;
	width:300px;
	height:23px;
	line-height:23px;
	background-image:url(navlink3_bg2.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0 0 0 30px;
	display:block;
}

.NavlinkCurrent3:link, .NavlinkCurrent3:visited
{
	color:#00457c;
	font-family:"Lucida Grande",Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration:none;
	width:300px;
	height:23px;
	line-height:23px;
	background-image:url(navlink3_bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0 0 0 30px;
	display:block;
}

.NavlinkCurrent3:hover, .NavlinkCurrent3:active
{
	color:#00457c;
	font-family:"Lucida Grande",Tahoma, Verdana, Arial;
	font-size: 12px;
	font-weight: normal;
	text-decoration:none;
	width:300px;
	height:23px;
	line-height:23px;
	background-image:url(navlink3_bg.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	padding:0 0 0 30px;
	display:block;
}

.category_topbg
{
    background-image:url(category_topbg.jpg);
	background-position:left top;
	background-repeat:no-repeat; 
    width: 698px;
    height: 63px;
}

.category_topCss
{
    font-family: "century gothic",verdana,arial,helvetica,sans-serif;
	font-size:30px; 
	color:#bfbfbf; 
	font-weight:normal;
    line-height: 63px;
    margin:0 0 0 30px;
}

.MyProductTable
{
    margin:0 0 40px 0;
}


#dnn_ctr64076_WPStoreProductTableOnly_hypPrev{
display: none;
}

#dnn_ctr64076_WPStoreProductTableOnly_hyUpButton{
display: none;
}
